<?php
// deklarasi parameter koneksi database
$server   = "localhost";
$username = "mitraser_gbkpus";
$password = "Poiuy1234567890";
$database = "mitraser_gbkp";

// koneksi database
$mysqli = new mysqli($server, $username, $password, $database);

// cek koneksi
if ($mysqli->connect_error) {	
    die('Koneksi Database Gagal : '.$mysqli->connect_error);
}
?>